Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs | Functions
sockethubappender.h File Reference

## Classes
class | SocketHubAppender
| Sends LoggingEvent objects to a set of remote log servers, usually a SocketNode. More...

## Namespaces
| log4cxx
| log4cxx::helpers
| log4cxx::net

## Typedefs
typedef ObjectPtrT< ObjectOutputStream > | ObjectOutputStreamPtr

## Functions
| LOG4CXX_PTR_DEF (SocketHubAppender)